Source: aero-bios
Section: embedded
Priority: optional
Maintainer: Guillaume Sanahuja <guillaume.sanahuja@hds.utc.fr>
Build-Depends: debhelper (>=13)
Standards-Version: 3.9.7
Homepage: https://gitlab.utc.fr/uav-hds/intel-aero

Package: aero-bios
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BIOS Updater for Intel Aero
 BIOS binary updater for Intel Aero
XBCS-meta-intel-aero-base-revision: {meta-intel-aero-base-rev}
